Il forum è in modalità sola lettura dal 16 giugno 2019, ora siamo su Discord. Altre informazioni

[Problema] Gateway 3DS

Ho acquistato ieri un Nintendo 2DS e lo ho subito aggiornato alla versione 9.4
Un po' più tardi, navigando su internet trovo questa flash card che funziona un po' come R4 ma con i giochi 3DS e leggendo sul sito vengo a sapere che non si deve aggiornare il dispositivo alla versione 9.3 o oltre se si è interessati alla flash card.
Il punto è: posso downgradare il firmware, oppure aggiorneranno il loro progetto in modo che sia compatibile all' ultima versione?
Ciraciao! Se ti sono stato utile lascia un rep Unsure

                          [Immagine: mca.png]
14/12/2014, 13:47Cirabolo ha scritto: Ho acquistato ieri un Nintendo 2DS e lo ho subito aggiornato alla versione 9.4
Un po' più tardi, navigando su internet trovo questa flash card che funziona un po' come R4 ma con i giochi 3DS e leggendo sul sito vengo a sapere che non si deve aggiornare il dispositivo alla versione 9.3 o oltre se si è interessati alla flash card.
Il punto è: posso downgradare il firmware, oppure aggiorneranno il loro progetto in modo che sia compatibile all' ultima versione?
Non credo tu possa fare il downgrade, l'unica cosa è aspettare l'aggiornamento, se  ci sarà.
Comunque ti consiglio di lasciar perdere, e di comprare legalmente i giochi.
[Immagine: 9v8iep.png]
[Immagine: LuxLucis_.png]
Da quanto ne so devi aspettare che la flash card venga aggiornata.
Non ne sono sicuro, ma forse formattando la console la riporti all'aggiornamento che c'era quando hai acquistato la console.

Ti sconsiglio comunque di usare "schede" non distribuite da Nintendo, causa parecchi problemi alla console (lo so perchè un mio amico ha provato ad usarne una).

~Lord snivy10x~
[Immagine: mca.png]
14/12/2014, 14:03snivy10x ha scritto: Da quanto ne so devi aspettare che la flash card venga aggiornata.
Non ne sono sicuro, ma forse formattando la console la riporti all'aggiornamento che c'era quando hai acquistato la console.

Ti sconsiglio comunque di usare "schede" non distribuite da Nintendo, causa parecchi problemi alla console (lo so perchè un mio amico ha provato ad usarne una).

~Lord snivy10x~

Vabbè, io ho avuto in passato una r4 per il DS lite, nessun rallentameno/problema poi non so cosa succeda con la gateway
Ciraciao! Se ti sono stato utile lascia un rep Unsure

                          [Immagine: mca.png]
14/12/2014, 13:47Cirabolo ha scritto: Ho acquistato ieri un Nintendo 2DS e lo ho subito aggiornato alla versione 9.4
Un po' più tardi, navigando su internet trovo questa flash card che funziona un po' come R4 ma con i giochi 3DS e leggendo sul sito vengo a sapere che non si deve aggiornare il dispositivo alla versione 9.3 o oltre se si è interessati alla flash card.
Il punto è: posso downgradare il firmware, oppure aggiorneranno il loro progetto in modo che sia compatibile all' ultima versione?

Non è possibile effettuare un downgrade della console. La Gateway 3DS (per il supporto di roms 3ds) funziona esclusivamente su firmware 4.1-4.5. Il progetto è in continuo aggiornamento, ma si tratta di update dell'emuNAND. Non sono previsti update per il supporto dei firmware più recenti (Anche perché dopo la 4.5 Nintendo ha ben capito di non creare falle nel sistema).
[Immagine: MizYQZc.png]

Utente(i) che stanno guardando questa discussione: 1 Ospite(i)